Vulnerabilità: CVE-2020-13297

Una vulnerabilità è stata scoperta nelle versioni GitLab prima 13.1.10, 13.2.8 e 13.3.4. Quando 2 autenticazione a due fattori è stata abilitata per i gruppi, un utente malintenzionato potrebbe aggirare tale restrizione con l’invio di una query specifica per l’endpoint API.


https://gitlab.com/gitlab-org/cves/-/blob/master/2020/CVE-2020-13297.json
https://gitlab.com/gitlab-org/cves/-/blob/master/2020/CVE-2020-13297.json
https://gitlab.com/gitlab-org/gitlab/-/issues/32215
https://gitlab.com/gitlab-org/gitlab/-/issues/32215
https://hackerone.com/reports/691592
https://hackerone.com/reports/691592
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-13297


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi